body,html {
    padding:0;
    margin:0;
    min-width:100%;
    min-height:100vh;
    font-family:Montserrat, sans-serif;;
}
.header {
    position:relative;
    width:100%;
    height:80px;
    background-color:#333;
    z-index:100;
}
.navigation_menu a {
    color:white;
    font-size:12px;
    display:inline-block;
    padding:0 20px;
    line-height:80px;
    cursor:pointer;
}
.navigation_menu a:hover {
    text-decoration:underline;
}
.navigation_menu a.logo {
    padding:0 20px 0 0;
}
.navigation_menu a.logo img {
    width:45px;
    height:55px;
}
@media (max-width:325px) {
    .navigation_menu a {
        padding:0 10px;
    }
    .navigation_menu a.logo {
        padding:0 10px 0 0;
    }
}
.header-block {
    position:relative;
    z-index:100;
    width:100%;
    height:30px;
}
.header-block div {
    display:inline-block;
    width:50%;
    height:30px;
}
.header-block div:first-child {
    background-color:#2a92b6;
}
.header-block div:last-child {
    background-color:#ff89b9;
}
.page-background {
    width:50%;
    min-height:100vh;
    height:100%;
    background:linear-gradient(45deg, #4878b7, #01b4b1);
    position:fixed;
    top:0;
    left:0;
    z-index:0;
}
.page-background .stripes {
    background-image:repeating-linear-gradient(115deg, transparent, transparent 20px, rgba(0,0,0,0.03) 20px, rgba(0,0,0,0.03) 40px);
    width:100%;
    height:100%;
}
@media (max-width:767px) {
    .page-background {
        display:none;
    }
}
.container.first-content {
    padding-top:120px;
}
h1.page_title {
    max-width:220px;
    color:#fbe38e;
    font-size:50px;
    text-shadow: -2px 4px rgba(0,0,0,0.1);
    font-weight:bold;
}
@media (max-width:767px) {
    h1.page_title {
        max-width:none;
        color:#333;
        text-shadow:none;
        font-size:40px;
    }
    .container.first-content {
        padding-top:20px;
    }
}
.text-block {
    border-top:1px solid rgb(242,242,242);
    padding-top:20px;
    margin-top:30px;
    margin-left:30px;
}
@media (max-width:767px) {
    .text-block {
        margin-left:0;
    }
}
.text-block.no-margin-top {
    margin-top:0;
}
.text-block h3 {
    font-size:16px;
    font-weight:bold;
    color:black;
}
.text-block p {
    font-size:13px;
    font-weight:400;
}
.text-block a {
    color:#ff89b9;
    text-decoration:underline;
}
.text-block a:hover {
    color:#ff89b9;
    text-decoration:none;
}
div.contact_form_holder {
    margin-left:30px;
}
@media (max-width:767px) {
    div.contact_form_holder {
        margin-left:0;
    }
}
form.contact_form label {
    font-weight:bold;
    font-size:14px;
    line-height:15px;
    margin-bottom:2px;
}
form.contact_form .input-holder {
    margin-top:15px;
}
form.contact_form .input-holder.no-margin-top {
    margin-top:0;
}
.input-holder small {
    font-size:11px;
}
.button-holder {
    margin-top:15px;
}